CVE-2018-4061 (airlink_es450_firmware)

An exploitable command injection vulnerability exists in the ACEManager iplogging.cgi functionality of Sierra Wireless AirLink ES450 FW 4.9.3. A specially crafted HTTP request can inject arbitrary commands, resulting in arbitrary command execution. An attacker can send an authenticated HTTP request to trigger this vulnerability.
Source: NIST
CVE-2018-4061 (airlink_es450_firmware)

Leave a Reply

Your email address will not be published.